function resize() {
	if (document.getElementById("frons").style.transform.replace(/[^\d.]/g, '').trim().substr(0,3)=="2.3") {
		document.getElementById("frons").style.cursor = "zoom-in";
		document.getElementById("frons").style.transform = "scale(1, 1)"; 
	} else {
		document.getElementById("frons").style.cursor = "zoom-out";
		document.getElementById("frons").style.transform = "scale(2.3, 2.3)";
	}
}
function lupe() {
	if (document.getElementById("frons").style.transform.replace(/[^\d.]/g, '').trim().substr(0,3)=="2.3") {
		document.getElementById("frons").style.cursor = "zoom-out";
	} else {
		document.getElementById("frons").style.cursor = "zoom-in";
	}
}
